/*
 Theme Name:   Going Beyond Sustainability
 Theme URI:    http://goingbeyondsustainability.com/
 Description:  GeneratePress child theme for Going Beyond Sustainability
 Author:       Cormallen.co
 Author URI:   https://cormallen.co
 Template:     generatepress
 Version:      0.1
*/

/* font settings */
body {
	font-family: Muli, sans-serif;
}

.site-content {
	word-wrap: initial;
    word-break: initial;	
}

.so-panel.widget ol,
.so-panel.widget ul {
    margin: 0 0 1.5em 3em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Montserrat, sans-serif;
}

.hero h1,
.hero h2,
.hero h3 {
	text-shadow: 2px 2px 10px rgba(51, 60, 70, 0.4);
    color: #f8f9fa;
}

.hero p,
.hero ul li{
	color: #fff;
}

.hero,
.hero-cta {
	padding: 0 10px;
}

.widget ul li {
    list-style-type: initial;
}

/* logo */
.site-header .header-image {
    max-width: 260px;
}

.inside-header {
    padding: 20px;
}

/* main navigation */
.main-navigation, .main-navigation ul ul,
.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    background-color: #fff;
}

.main-navigation .main-nav ul li a, .menu-toggle,
.main-navigation .main-nav ul li[class*="current-menu-"] > a{
    color: #3366cc;
	font-weight: 600;
	text-transform: uppercase;
}

.main-navigation .main-nav ul li:hover > a,
.main-navigation .main-nav ul li[class*="current-menu-"] > a:hover {
	background-color: #fff;
	color: #efa00b;
}

button.menu-toggle:hover, button.menu-toggle:focus, .main-navigation .mobile-bar-items a, .main-navigation .mobile-bar-items a:hover, .main-navigation .mobile-bar-items a:focus {
    color: #efa00b;
}

/* content */
.wrap {
	max-width: 1100px;
	margin: 0 auto;
}

input[type="submit"] {
	-ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1em;
    padding: 1em 2em;
    background: #efa00b;
    color: #ffffff !important;
    border: 1px solid #efa00b;
    border-width: 1px 0;
    -webkit-border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    border-radius: 0.25em;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
}

.so-widget-sow-button a:hover,
input[type="submit"]:hover {
    background: #d65108;
	border: 1px solid #d65108;
	border-width: 1px 0;
}

input[type=text], input[type=email], input[type=url], input[type=password], input[type=tel], input[type=number], input[type=search], select, textarea {
    padding: 1em;
}

.entry-content .so-panel.widget ul li {
    list-style: disc;
}

/* caldera */
.widget_caldera_forms_widget h3 {
    font-weight: 600;
}



/* hero section */
.hero {
    max-width: 1020px;
    margin: 0 auto;
}

.hero-cta #panel-817-0-0-0.so-panel,
.hero-cta #panel-817-0-0-1.so-panel {
	margin-bottom: 0;
}

#pg-817-0 .hero-section.panel-row-style {
    background-position: bottom center;
}

/* about */
.about {
	color: #f8f9fa;
	padding: 50px 10px 20px 10px;
}


/* profiled in media */
.media {
    padding: 0 10px;
}

div#pg-817-4 {
    box-shadow: 0 10px 10px -10px #ccc;
    padding-bottom: 30px;
}

@media only screen and (min-width: 780px) {
	.media-left .sow-image-container {
    	text-align: right;
	}

	.media-right .sow-image-container {
		text-align: left;
	}
}


/* service boxes design */
.services-first {
    padding: 20px 10px 0 10px;
}

.services-last {
    padding: 0 10px 20px 10px;
}

.empty {
    min-height: 264px;
    border: 1px solid #000;
}

.service {
    position: relative;
    min-height: 264px;
}

.empty h2 {
    padding: 64px 20% 0 20%;
    line-height: 46px;
	position: relative;
	color: #000;
}

.empty h2:after {
    content: "";
    position: absolute;
    background: url(./img/orange-arrow.png) no-repeat;
    width: 68px;
	height: 23px;
    bottom: 10px;
}

@media only screen and (max-width: 780px) {
	.empty h2 {
        max-width: 150px;
    	margin: 0 auto;
	}
}

@media only screen and (min-width: 781px) and (max-width: 885px) {
	.empty h2 {
    padding: 44px 18% 0 18%;
	}
}

.service .so-widget-sow-editor.so-widget-sow-editor-base {
    background: #ffffff;
    background: -moz-linear-gradient(top, rgba(248,80,50,0) 0%, #000000 99%);
    background: -webkit-linear-gradient(top, rgba(248,80,50,0) 0%,#000000 99%);
    background: linear-gradient(to bottom,rgba(248,80,50,0) 0%,#000000 99%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(248,80,50,0)', endColorstr='#000000',GradientType=0 )";
    position: absolute;
    bottom: 0;
	width: 100%;
}

#pl-817 #panel-817-4-1-0,
#pl-817 #panel-817-4-2-0,
#pl-817 #panel-817-5-0-0,
#pl-817 #panel-817-5-1-0,
#pl-817 #panel-817-5-2-0{
    margin-bottom: 1.5em;
}

#pl-817 #panel-817-4-1-1, 
#pl-817 #panel-817-4-2-1, 
#pl-817 #panel-817-5-0-1, 
#pl-817 #panel-817-5-1-1, 
#pl-817 #panel-817-5-2-1 {
	margin-bottom: 0;
}

.service p {
    padding: 15px;
    margin: 0;
	text-align: center;
    text-transform: uppercase;
}

#programs-modules a {
    color: #fff;
}

/*div#panel-817-5-0-1 {
    padding-bottom: 25px;
}*/

/* testimonials */
.testimonials {
    padding: 50px 10px 20px 10px;
}



/* speaking */
.speaking {
    color: #fff;
	padding: 50px 10px 20px 10px;
}

.event#event .so-panel {
    margin-bottom: 0;
}

.benefit {
    max-width: 860px;
    margin: 0 auto;
}

/* book section */
.book {
    padding: 20px 10px 0 10px;
}

#pl-817 .book-right  .so-panel {
	margin-bottom: 0;
}

.book-testimonial {
    padding: 15px 10px 0 10px;
}

.quote-block {
    background: #5fad41;
    padding: 10px;
	color: #fff;
}

.quote-block .cl-review-author-name {
    /*color: #0096ff;*/
}

.quote-block .cl-review-author-occupation {
    opacity: 1;
    /*color: #343a40;*/
}

@media only screen and (min-width: 780px) {
	.quote-block {
		min-height: 319px;
	}	
}

.book-cta {
    padding: 0 10px 20px 10px;
}

/* newsletter section */
div#pg-817-11 {
    background: #f5f9fb;
	margin-bottom: 0;
}

.newsletter {
    padding: 50px 10px;
}

@media only screen and (max-width: 474px) {
	input#subscriber_name,
	input#subscriber_email {
		width: 100%;
		margin-bottom: 10px;
	}
}

@media only screen and (min-width: 987px) {
	input#subscriber_name,
	input#subscriber_email {
    	width: 38%;
	}
}

/* marketing page */
.entry-content .widget .mark ul li,
.entry-content .widget .goal ul li {
    position: relative;
    padding-left: 25px;
	list-style: none;
}

.mark ul li:before {
    font-family: FontAwesome;
    content: "\f140";
    position: absolute;
    left: 0;
    color: #ef4545;
}

.goal ul li:before {
    font-family: FontAwesome;
    content: "\f00c";
    position: absolute;
    left: 0;
    color: #5fad41;
}

#pl-21 .copywriting-cta .so-panel.panel-first-child {
	margin-bottom: 50px;
}

.page-title {
    padding: 80px 0;
    color: #fff;
}

/* sidebar */
body .gsc-search-button-v2 {
    border-color: #efa00b;
    background-color: #efa00b;
    background-image: none;
    filter: none;
}


body .gsc-search-button-v2:hover,
body .gsc-search-button-v2:focus {
    border-color: #d65108;;
    background-color: #d65108;;
    background-image: none;
    filter: none;
}

#content .gsc-search-box-tools .gsc-search-box .gsc-input {
    border: 1px #cccccc solid;
	padding-right: 0;
}


/* page programs */
.program .sow-image-container {
    position: relative;
    overflow: hidden;
}

.select_module .checkbox {
    margin-bottom: 15px;
}

.program .sow-image-container:after {
    content: "";
    display: block;
    position: absolute;
    width: 110%;
    height: 110px;
    bottom: -12%;
    left: 49%;
    margin: 0 0 0 -50%;
    border-top: solid 8px #ff9c00;
    background: #ffffff;
    -webkit-transform: rotate( -8deg );
    -moz-transform: rotate( -8deg );
    -ms-transform: rotate( -8deg );
    -o-transform: rotate( -8deg );
    transform: rotate( -8deg );
}

/* .lp = list padding */
.widget .lp ul li:last-child {
	padding-bottom: 0;
}

/* no bullet list */
.so-panel.widget .nobullet ul {
    margin: 0;
}

.entry-content .so-panel.widget .nobullet ul li {
    list-style: none;
}


/* contact page */
@media only screen and (min-width: 768px) {
	div#contact-image img {
    display: block;
    height: 100%;
    width: 100%;
}
}


/* Articles - custom post type archive page (no template) */
.post-type-archive-article .page-header {
    display: none;
}




/* footer */
.footer-widgets,
.site-info {
	background-color: #1d3461;
    color: #f1f3f5;
}

.footer-widgets .widget-title {
	color: #f1f3f5;
	font-weight: 600;
}

.footer-widgets a {
	color: #efa00b;
}

.footer-widgets a:hover {
	color: #d65108;
}

.widget ul li {
    padding-bottom: 15px;
}

.footer-newsletter input#subscriber_name, 
.footer-newsletter input#subscriber_email {
    width: 100%;
    margin-bottom: 10px;
}

.contact-footer i {
    margin-right: 10px;
}

.contact-footer .contact-time {
    margin-left: 23px;
	display: block;
}

.footer-contact::after,
.contact-footer .contact-time::after {
    content: "";
    display: table;
    clear: both;
}

.wikipedia-btn img {
    padding: 5px;
}

.wikipedia-btn img:hover {
    background-color: #e8e8e8;
}

.page-id-1762 iframe,
.page-id-44 iframe {
    margin: 0 auto;
    display: block;
}

.inside-page-header {
    text-shadow: 1px 1px 1px black, 0 0 1em black, 0 0 0.2em darkblue;
}

.page-id-50 li .fa {
    color: #5fad41;
    padding-right: 10px;
}

table.media-quotes {
    height: 300px;
    display: block;
    overflow: auto;
	border: 1px solid #ccc;
}